package com.ruoyi.web.modules.openstats.vo;

public class OrderTrendItemVO
{
    private int month;

    private long orderCount;

    public int getMonth()
    {
        return month;
    }

    public void setMonth(int month)
    {
        this.month = month;
    }

    public long getOrderCount()
    {
        return orderCount;
    }

    public void setOrderCount(long orderCount)
    {
        this.orderCount = orderCount;
    }
}
